;--------------------------------------------------------------
;The entry of the main skin
;--------------------------------------------------------------
[SKIN]
;sub folder
Skinfolder = DialerSkin
friendlyname = Classical BlueSoleil

;status bar view
[statusbar]
background = statusback.png
time = time.png
volume = volumed.png

;-----------------------
;status button images

stdby =stdby.png
idle = idle.png
in = in.png
out = out.png
on = on.png
three = three.png
other = other.png

[numberbar]
background = numberview.png
elementCount = 3
element1.pos = 0, 0
element1.name = PhoneNumberBackGround
element2.pos = 20, 30
element2.name = icon
element3.pos = 50, 70
element3.name = dicon

[contactlist]
pos = 30, 150
size = 500, 300
column = contact

background = contactback.png
longover = mouseover-long.png
shortover = mouseover-short.png
longselect = mouseover-long.png
shortselect = mouseover-short.png

finger = man-1.png

scrollhead = scrollhead.png
scrollmid = scrollmid.png
scrolltail = scrolltail.png
scrollpos = scrollpos.png

over = over.png
select = select.png


[key]
background = KeyBarBack.png

     ;1 2 3 4 5 6 7 8 9 * 0 #  
order=1 2 3 4 5 6 7 8 9 * 0 #
Count=12

backWidth=156
backHeight=164
keyWidth=44
KeyHeight=38
Column=3
Row=4

key.1 =1.png
key.2 =2.png
key.3 =3.png
key.4 =4.png
key.5 =5.png
key.6 =6.png
key.7 =7.png
key.8 =8.png
key.9 =9.png
key.* =star.png
key.0 =0.png
key.# =sharp.png
key.x =x.png

key.1.checked=1c.png
key.2.checked=2c.png
key.3.checked=3c.png
key.4.checked=4c.png
key.5.checked=5c.png
key.6.checked=6c.png
key.7.checked=7c.png
key.8.checked=8c.png
key.9.checked=9c.png
key.*.checked=starc.png
key.0.checked=0c.png
key.#.checked=sharpc.png

over = over.png
select = select.png

[Funckey]
background = backd.png

     ; + Call X Recent Contact Cancel
order=plus Call X Contact Cancel Min Close
Count=7

backWidth=156
backHeight=164
keyWidth=44
KeyHeight=38
Column=3
Row=4

key.Contact =Contact.png
key.Call =Call.png
key.plus =plus.png
key.Cancel =cancel.png
key.x =x.png
key.Min = mini.png
key.Close = close.png


key.Contact.checked=Contactc.png
key.Call.checked=Callc.png
key.plus.checked=plusc.png
key.Cancel.checked=Cancelc.png
key.Min.checked = mini-2.png
key.Close.checked = close-2.png
key.x.checked = x.png
over = over.png
select = select.png

[VolumnCtrl]
background = backd.png

     ; Mic,Sound pos
order=Mic MicArea Sound SoundArea POS
Count=5

backWidth=156
backHeight=164
keyWidth=44
KeyHeight=38
Column=2
Row=1

Vol.Mic =Mic.png
Vol.Sound =Vol.png
Vol.MicArea =MicArea.png
Vol.SoundArea =VolArea.png
Vol.POS = POS.png